<!doctype html>
<!--[if gt IE 9]><!--> <html lang="en"> <!--<![endif]-->
<!--<html lang="en">-->
    <head>
        <meta charset="utf-8">

        <title>Qt Documentation Snapshots</title>

        <meta name="description" content="Qt Documentation Snapshots">
        <meta name="viewport" content="width=device-width; initial-scale=1.0">

        <link href="http://doc-snapshot.qt-project.org/style/online.css" rel="stylesheet" type="text/css">

        <script type="text/javascript">
            /* html5 fix for ie6-8 */
            'article aside footer header nav section time'.replace(/\w+/g,function(n){document.createElement(n)});
        </script>

        <script type=text/javascript>

          var _gaq = _gaq || [];
          _gaq.push(['_setAccount', 'UA-35529873-1']);
          _gaq.push(['_trackPageview']);

          (function() {
            var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
            ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
            var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
          })();

        </script>

    </head>

    <body>
        <div class="nav" id="qt13a-header">
            <div class="qt13a-gradient">
            <div class="qt13a-container qt13a-dynamicREMOVE" >
                    <div id="qt13a-register">

                        <a href="http://qt-project.org/">Qt Home</a>
                        <a href="https://bugreports.qt-project.org/">Bug Tracker</a>
                        <a href="https://codereview.qt-project.org/">Code Review</a>
                    </div>
                    <div class="qt13a-sixCol">
                        <div id="qt13a-logo">
                            <a href="http://qt-project.org/" class="qt13a-site-logo">
                                <img src="http://doc-snapshot.qt-project.org/images/Qt-logo.png" alt="Qt">
                            </a>
                        </div>
                        <div id="qt13a-title_nav">
                            <div id="qt13a-title">
                                    <p class="qt13a-title">Qt Documentation Snapshots</p>
                            </div>
                                <div class="qt13a-nav">
                                    <ul>
                                        <li>
                                            <a href="http://doc-snapshot.qt-project.org">Snapshots</a>
                                        </li>
                                        <li>
                                            <a href="http://qt-project.org/doc">Released</a>
                                        </li>
                                        <li>
                                            <a href="http://doc.qt.digia.com">Archives</a>
                                        </li>
                                    </ul>
                                </div>
                        </div>
                    </div>
            </div>
            </div>
        </div>
        <div class="content">
            <div class="main-content-full">
                    <h2>404<small>Page not found</small></h2>
                    <div class="wrap">
                        <h5>The documentation set you are looking for may have been moved to
                        the <a href="http://qt-project.org">Qt Project</a>. Please update your shortcuts and bookmarks.</h5>
                        <h5>Here are the links for the current releases:</h5>
                        <ul>
                            <li><a href="http://qt-project.org/doc/qt">https://qt-project.org/doc/qt</a>  - Qt Reference Documentation</li>
                            <li><a href="http://qt-project.org/doc/qtcreator">http://qt-project.org/doc/qtcreator</a>  - Qt Creator </li>
                        </ul>
                        <h5>Here are the sites which host Qt documentation:</h5>
                        <ul>
                        <li><a href="http://qt-project.org/doc/">http://qt-project.org/doc/</a>  - Released Qt versions</li>
                        <li><a href="http://doc-snapshot.qt-project.org/">http://doc-snapshot.qt-project.org</a>  - Snapshots of upcoming Qt releases and other Qt tool manuals</li>
                        <li><a href="http://doc.qt.digia.com/">http://doc.qt.digia.com</a>  - Archives of previous Qt versions</li>
                        </ul>
                    </div>
            </div>
        </div>
        <div class="qt13a-copyright" id="copyright">
            <div class="qt13a-container">
                <p>© 2014 Qt Project Hosting. Qt® and the Qt logo is a registered trade mark of Digia Plc and/or its subsidiaries and is used pursuant to a license from Digia Plc and/or its subsidiaries.<br>
                All other trademarks are property of their respective owners. <a href="http://en.gitorious.org/privacy_policy/">Privacy Policy</a><br>
                This site is hosted by <a href="http://gitorious.org">Gitorious AS.</a> Your use of this web site is governed by <a href="http://en.gitorious.org/tos/">these terms of service.</a></p>
                <p>Qt Project Hosting, P.O. Box 4332 Nydalen, 0402 Oslo, Norway. Phone: +47 21 60 27 32. Org. Nr. 997 447 913</p>
            </div>
        </div>
    </body>
</html>
